﻿.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.block-layered-nav .actions a
{
	-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:#fff;display:inline-block;padding:9px 18px;color:#e4e3e3;font-size:16px;font-weight:500;font-family:"Ubuntu",sans-serif;line-height:20px;text-align:center;text-transform:uppercase;vertical-align:middle;overflow:hidden;position:relative
}
.products-grid .availability.out-of-stock span span,.products-list .availability.out-of-stock span span,.block-layered-nav .actions a span
{
	z-index:3;position:relative
}
.products-grid .availability.out-of-stock span:hover,.products-list .availability.out-of-stock span:hover,.block-layered-nav .actions a:hover
{
	background:#d54d4d;cursor:pointer;color:#fff
}
.products-grid .availability.out-of-stock span:hover span:before,.products-list .availability.out-of-stock span:hover span:before,.block-layered-nav .actions a:hover span:before
{
	color:#fff
}
.products-grid .availability.out-of-stock span:hover span span:before,.products-list .availability.out-of-stock span:hover span span:before,.block-layered-nav .actions a:hover span span:before
{
	color:#fff
}
.products-grid .availability.out-of-stock span:active::after,.products-list .availability.out-of-stock span:active::after,.block-layered-nav .actions a:active::after
{
	background:#fff
}
.products-grid .availability.out-of-stock span:focus,.products-list .availability.out-of-stock span:focus,.block-layered-nav .actions a:focus
{
	color:#e4e3e3;background:#fff
}
.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.products-grid .button.btn-cart,.products-grid .button.btn-details,.products-grid ..btn-pdf,.products-grid .button.btn-pdf,.products-list .button.btn-cart,.products-list .button.btn-details,.products-list .button.btn-pdf
{
	font-size:18px;padding:14px 28px
}
@media only screen and (max-width: 991px)
{
	.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.products-grid .button.btn-cart,.products-grid .button.btn-details,.products-grid .button.btn-pdf,.products-list .button.btn-cart,.products-list .button.btn-details,.products-list .button.btn-pdf
	{
		padding:7px 12px
	}
}
@media only screen and (max-width: 991px)
{
	.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.products-grid .button.btn-cart,.products-grid .button.btn-details,.products-grid .button.btn-pdf,.products-list .button.btn-cart,.products-list .button.btn-details,.products-list .button.btn-pdf{padding:7px 12px}
}
.block-layered-nav .actions a
{
	font-size:14px;text-transform:none;padding:6px 15px
}
.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.products-grid .button.btn-cart,.products-grid .button.btn-details,.products-grid .button.btn-pdf,.products-list .button.btn-cart,.products-list .button.btn-details,.products-list .button.btn-pdf
{
	background-color:#d54d4d;color:#fff;border:0
}
.products-grid .availability.out-of-stock span span span:before,.products-list .availability.out-of-stock span span span:before,.products-grid .button.btn-cart span span:before,.products-grid .button.btn-details span span:before,.products-grid .button.btn-pdf span span:before,.products-list .button.btn-cart span span:before,.products-list .button.btn-details span span:before,.products-list .button.btn-pdf span span:before
{
	color:#fff !important}
.products-grid .availability.out-of-stock span:hover,.products-list .availability.out-of-stock span:hover,.products-grid .button.btn-cart:hover,.products-grid .button.btn-details:hover,.products-grid .button.btn-pdf:hover,.products-list .button.btn-cart:hover,.products-list .button.btn-details:hover,.products-list .button.btn-pdf:hover
{
	background:#000
}
.products-grid .availability.out-of-stock span:focus,.products-list .availability.out-of-stock span:focus,.products-grid .button.btn-cart:focus,.products-grid .button.btn-details:focus,.products-grid .button.btn-pdf:focus,.products-list .button.btn-cart:focus,.products-list .button.btn-details:focus,.products-list .button.btn-pdf:focus
{
	background:#c12e2e
}
.products-grid .button.btn-details span span::before
{
	display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;content:""; font-size:24px; line-height:16px; padding-right:10px
}
.products-grid .button.btn-pdf span span::before
{
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit;text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; content:"\f1c1"; font-size:24px; line-height:16px; padding-right:10px
}
.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span,.block-layered-nav .actions a
{
	border-bottom:solid 1px #e4e3e3;border-right:solid 1px #e4e3e3;border-top:solid 1px #e4e3e3;border-left:solid 1px #e4e3e3
}
.products-grid .availability.out-of-stock span:hover,.products-list .availability.out-of-stock span:hover,.block-layered-nav .actions a:hover
{
	border-bottom-color:#e1e1e1;border-right-color:#e1e1e1;border-top-color:#e1e1e1;border-left-color:#e1e1e1
}
.products-grid .availability.out-of-stock span:hover,.products-list .availability.out-of-stock span:hover,.block-layered-nav .actions a:hover
{
	z-index:999
}
.theme-border,.table-bordered
{
	border-top:solid 2px #d54d4d
}
.theme-color
{
	color:#d54d4d
}
.title-border
{
	border-bottom:solid 2px #dfdfdf;padding-bottom:10px !important;margin-bottom:40px !important
}
@media only screen and (max-width: 767px)
{
	.title-border
	{
		margin-bottom:15px !important;padding-bottom:10px !important
	}
}
.theme-block
{
	border:solid 1px #e4e3e3;border-top:solid 2px #d54d4d;padding:30px 29px;margin-bottom:60px
}
.no-theme-block
{
	border:none;padding:0;margin-bottom:0
}
.table-bordered thead>tr>th,.table-bordered thead>tr>td
{
	font-size:16px;line-height:1.667em;color:#333;text-transform:uppercase;font-weight:500
}
@media only screen and (max-width: 991px)
{
	.theme-block
	{padding:15px;margin-bottom:30px}
}
.table-bordered thead>tr>th,.table-bordered thead>tr>td
{
	border-bottom-width:1px
}
.table-bordered th,.table-bordered td
{
	border:solid 1px #dfdfdf
}
.icon-sprite,.icon-sprite-for-modules
{
	background-image:url(../images/icon_sprite.html);background-repeat:no-repeat;text-indent:-9999px
}
.icon-sprite-for-modules
{
	background-image:url(../images/icon_sprite.html)}@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx){.icon-sprite,.icon-sprite-for-modules{background-image:url(../images/icon_sprite%402x.html);background-size:100px 1000px}
}
.category-image
{
	margin-bottom:1.5em
}
.products-list .action .button,.products-grid .actions .button
{
	white-space:normal
}
.product-details
{
	position:relative
}
h2.product-name,h3.product-name,h4.product-name,h5.product-name,p.product-name
{
	font-size:14px;font-weight:normal;line-height:1;text-transform:uppercase;font-weight:300;margin-bottom:0
}
h2.product-name a,h3.product-name a,h4.product-name a,h5.product-name a,p.product-name a
{
	color:#888;text-transform:uppercase
}
h2.product-name a:hover,h3.product-name a:hover,h4.product-name a:hover,h5.product-name a:hover,p.product-name a:hover
{
	color:#d54d4d;text-decoration:none
}
.products-grid .product-name,.products-list .product-name
{
	margin-bottom:0;font-family:"Ubuntu",sans-serif;text-transform:none;margin-bottom:5px
}
.products-grid .product-name a,.products-list .product-name a
{
	font-weight:400
}
.products-list .product-name
{
	margin-bottom:0px
}
@media only screen and (max-width: 600px)
{
	.products-list .product-name{margin:10px 0}
}
.products-grid .label-product,.products-list .label-product
{
	position:absolute;top:20px;left:20px
}
.products-grid .label-product span,.products-list .label-product span
{
	display:inline-block;padding:3px 5px;background:#d54d4d;color:#fff
}
.products-grid .label-product span.sale,.products-list .label-product span.sale
{
	background:#dfdfdf;color:#1e1e1e
}
.products-grid .availability.out-of-stock span,.products-list .availability.out-of-stock span
{
	opacity:0.3
}
.products-grid .availability.out-of-stock span:before,.products-list .availability.out-of-stock span:before
{
	display:inline-block;font-family:"material-design";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:20px;color:#e4e3e3;margin:0 10px 0 -10px
}
.products-grid .availability.out-of-stock span:after,.products-list .availability.out-of-stock span:after
{
	display:none
}
.products-grid .availability.out-of-stock span:hover,.products-list .availability.out-of-stock span:hover
{
	cursor:default;background:#d54d4d
}
.products-grid
{
	position:relative
}
.products-grid::after
{
	content:'';display:table;clear:both
}
.products-grid>li.item
{
	position:relative;margin-bottom:10px;text-align:center;padding-top:15px;padding-bottom:15px;-webkit-transition:all,0.3s,ease-in-out;-o-transition:all,0.3s,ease-in-out;transition:all,0.3s,ease-in-out
}
.products-grid>li.item:after
{
	content:'';display:table;clear:both
}
.products-grid .product-image-container
{
	overflow:hidden;position:relative
}
.products-grid .product-details,.products-grid .price-box
{text-align:left}
.products-grid .product-image
{width:100%;margin-bottom:13px;padding:10px}
.products-grid .product-image img
{margin:0 auto;height:auto;max-width:100%}
.products-grid .product-image img:hidden
{display:none}
.products-grid .configurable-swatch-list
{margin-bottom:10px}
.products-grid .button
{
	background:#d54d4d;width:40px;height:40px;line-height:40px;border:none;text-align:center;margin-top:-7px
}
.products-grid .button.btn-cart
{padding:0}
.products-grid .button.btn-cart span span::before
{display:inline-block;font-family:"Flaticon";text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:"";font-size:27px;color:#e4e3e3;float:left;left:auto;right:0;position:relative;z-index:1;vertical-align:bottom}
.products-grid .button.btn-cart.button-secondary span span::before,.products-grid .button.btn-cart.button2 span span::before
{color:#d54d4d}
.products-grid .button.btn-cart span span::before
{float:none;color:#fff;padding:0}
.products-grid .button.btn-cart:hover
{
	background:#000
}
.products-grid .button.btn-details
{
	padding:0
}
.products-grid .button.btn-pdf
{
	padding:0
}
.products-grid .button.btn-details span span::before
{
	float:none;color:#fff;padding:0
}
.products-grid .button.btn-pdf span span::before
{
	float:none;color:#fff;padding:0
}
.products-grid .button.btn-details:hover
{
	background:#000
}
.products-grid .button.btn-pdf:hover
{
	background:#000
}
.products-grid .label-product
{
	top:0;left:0;right:0
}
.products-grid .label-product span
{
	position:absolute;top:0;padding:40px 0 5px;background:#d54d4d;color:#fff;text-transform:uppercase;font-size:12px;z-index:9;width:110px;text-align:center;font-weight:300
}
.products-grid .label-product span.sale
{
	position:absolute;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);top:-20px;left:-44px;background:#dfdfdf;color:#1e1e1e
}
.products-grid .label-product span.new
{
	position:absolute;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);top:-20px;right:-44px
}
@media only screen and (min-width: 768px)
{
	.products-grid li.item
	{
		border:1px solid transparent
	}
	.products-grid li.item .product-thumbs
	{
		position:absolute;top:25px;right:25px;margin:0
	}
	.products-grid li.item .product-thumbs li.product-thumb
	{
		margin:0 0 10px;float:none;display:block;opacity:0
	}
	.products-grid li.item .product-thumbs a
	{
		background:#fff;border:0
	}
	.products-grid li.item:hover
	{
		border:1px solid #e4e3e3;border-bottom:transparent
	}
	.products-grid li.item:hover .wrapper-hover-hiden
	{
		border:1px solid #e4e3e3;border-top:none;top:100%;opacity:1;visibility:visible
	}
}
@media only screen and (max-width: 991px)
{
	.products-grid li.item .product-thumbs
	{
		display:none !important
	}
}
.products-grid .product-info
{
	position:relative;overflow:hidden
}
@media only screen and (min-width: 767px)
{
	.products-grid .wrapper-hover-hiden
	{
		position:absolute;top:150%;width:calc(100% + 32px);z-index:10;background:#fff;border:1px solid transparent;left:-16px;padding:0 15px 15px 15px;opacity:0;visibility:hidden;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out
	}
}
.products-grid .ratings
{
	margin-top:0;margin-bottom:15px
}
.products-grid .ratings .amount
{display:none}
.products-grid .price-box
{font-size:13px;margin:0 0 5px;text-align:left}
.products-grid .price-box .old-price,.products-grid .price-box .special-price
{display:inline-block;margin:0 5px}
.products-grid .price-box:after
{
	content:'';display:table;clear:both
}
.products-grid .add-to-links
{
	margin:0;display:inline-block
}
.products-grid .add-to-links>l
i{display:inline-block;width:40px;height:40px;line-height:38px;text-align:center;border:1px solid  #e4e3e3;background:#fff;margin-left:8px;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.products-grid .add-to-links>li a
{
	padding:0;display:block
}
.products-grid .add-to-links>li a:before
{
	color:#e4e3e3;padding:0
}
.products-grid .add-to-links>li:hover a:before
{
	color:#000
}
.product-image-container .product-gallery-img
{max-width:270px;margin:0 auto 13px}
.product-image-container .product-gallery-img img
{width:100%}
.product-image-container .product-gallery-item
{display:none}
.product-image-container .product-gallery-item:first-child
{display:block}
.product-image-container .owl-carousel .owl-item
{padding:0}
.product-image-container .owl-carousel .product-gallery-item
{display:block}
.product-image-container .owl-controls
{opacity:0;margin:0}
.product-image-container .owl-controls div.owl-next,.product-image-container .owl-controls div.owl-prev
{top:45%;background:transparent;border-radius:0;left:-15px;width:40px;color:#d54d4d}
.product-image-container .owl-controls div.owl-next:before,.product-image-container .owl-controls div.owl-prev:before
{color:inherit}
.product-image-container .owl-controls div.owl-next:hover,.product-image-container .owl-controls div.owl-prev:hover
{color:#982424}
.product-image-container .owl-controls div.owl-next:hover:before,.product-image-container .owl-controls div.owl-prev:hover:before
{color:inherit}
.product-image-container .owl-controls div.owl-next
{left:auto;right:-15px}
.wrapper-hover:hover .owl-controls
{opacity:1}
.products-grid .product-image
{padding:0}
.products-grid .product-image:before,.products-grid .product-image:after
{content:'';position:absolute;top:0px;left:0px;width:100%;height:100%;display:none}
.products-grid .product-image:before
{background-color:white;opacity:0.8;z-index:2}
.products-grid .product-image:after
{background-image:url("../../images/opc-ajax-loader.gif");background-repeat:no-repeat;background-position:center;z-index:3}
.products-grid .product-image.loading
{position:relative}
.products-grid .product-image.loading:before,.products-grid .product-image.loading:after
{display:block}
@media only screen and (max-width: 1199px)
{
	.products-grid li.item .product-thumbs
	{
		top:10px;right:10px;margin:0
	}
	.products-grid li.item .product-thumbs li.product-thumb
	{
		margin:0 0 5px;position:relative;z-index:10
	}
}
@media only screen and (max-width: 991px)
{
	.products-grid li.item .product-thumbs li.product-thumb
	{
		display:block !important
	}
	.products-grid li.item .product-thumbs li.product-thumb img
	{
		width:35px;height:35px
	}
}
@media only screen and (max-width: 767px)
{
	.products-grid .product-image
	{float:none;margin:0 auto 15px;overflow:hidden;padding:5px}
	.products-grid li.item .wrapper-hover
	{border-bottom:solid 1px #dfdfdf;padding-bottom:30px}
	.products-grid li.item .product-thumbs
	{float:none}
	.products-grid li.item .product-thumbs li.product-thumb
	{background:#f2f2f2;display:inline-block !important}
	.products-grid li.item .product-thumbs li.product-thumb img
	{width:65px;height:65px}
	.products-grid .product-image-container
	{float:left;text-align:center;margin-right:30px}
	.products-grid .product-image
	{width:270px}
	.products-grid .product-details
	{float:left}
	.products-grid .product-info
	{overflow:hidden;clear:both;text-align:center}
	.products-grid .ratings .rating-box
	{margin:0 0 10px}
}
@media only screen and (max-width: 767px) and (min-width: 600px)
{
	.products-grid:not(.owl-carousel) .product-details
	{
		width:calc(100% - 300px)
	}
}
@media only screen and (max-width: 599px)
{
	.products-grid .product-image
	{
		width:210px
	}
	.products-grid .product-image-container
	{
		margin:0 auto 15px;width:210px;float:none
	}
	.products-grid .product-details
	{
		float:none;text-align:center
	}
	.products-grid .price-box
	{
		text-align:center
	}
}
@media only screen and (min-width: 960px)
{
	.products-grid--max-4-col>li:nth-child
	(odd){clear:none}
	.products-grid--max-4-col>li:nth-child
	(3n+1){clear:none}
	.products-grid--max-4-col>li:nth-child(even),.products-grid--max-4-col>li:nth-child(3n)
	{margin-right:1.11111%}
	.products-grid--max-4-col>li
	{margin-right:1.11111%}
	.products-grid--max-4-col>li
	{width:24.16667%;margin-right:1.11111%}
	.products-grid--max-4-col>li:nth-child(4n+1){clear:left}.products-grid--max-4-col>li:nth-child(4n)
	{margin-right:0}
	.products-grid--max-5-col>li:nth-child(odd)
	{clear:none}
	.products-grid--max-5-col>li:nth-child(3n+1)
	{clear:none}
	.products-grid--max-5-col>li:nth-child(even),.products-grid--max-5-col>li:nth-child(3n)
	{margin-right:1.11111%}
	.products-grid--max-5-col>li
	{margin-right:1.11111%}
	.products-grid--max-5-col>li
	{width:19.11111%;margin-right:1.11111%}
	.products-grid--max-5-col>li:nth-child(5n+1)
	{clear:left}
	.products-grid--max-5-col>li:nth-child(5n)
	{margin-right:0}
	.products-grid--max-6-col>li:nth-child(odd)
	{clear:none}
	.products-grid--max-6-col>li:nth-child(3n+1)
	{clear:none}
	.products-grid--max-6-col>li:nth-child(even),.products-grid--max-6-col>li:nth-child(3n)
	{margin-right:1.11111%}
	.products-grid--max-6-col>li
	{margin-right:1.11111%}
	.products-grid--max-6-col>li
	{width:15.74074%;margin-right:1.11111%}
	.products-grid--max-6-col>li:nth-child(6n+1)
	{clear:left}
	.products-grid--max-6-col>li:nth-child(6n)
	{margin-right:0}}
	.products-list
	{margin-top:20px;margin-bottom:20px}
	.products-list>li.item
	{padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #dfdfdf;position:relative}
	.products-list>li.item .label-product
	{top:10px;left:10px}
	@media only screen and (max-width: 599px)
	{
		.products-list>li.item .label-product
		{
			width:210px;left:calc(50% - 105px)
		}
	}
	.products-list>li.item:after
	{content:'';display:table;clear:both}
	.products-list>li.item .product-image,.products-list>li.item .product-image-container
	{float:left}
	.products-list>li.item .product-image .product-image,.products-list>li.item .product-image-container .product-image
	{float:none;width:100%;padding:10px;margin-bottom:11px}
	.products-list>li.item .product-image>img,.products-list>li.item .product-image-container>img
	{width:100%;max-width:100%}
	.products-list .add-to-links
	{margin:15px 0 7px}
	.products-list .configurable-swatch-list
	{margin-top:15px}
	.products-list .configurable-swatch-list li
	{margin:0 8px 0 0}
	.products-list .product-thumbs
	{margin:0 -4px}
	.products-list .product-thumbs li
	{margin:0 4px}
	.products-list .product-thumbs li a
	{background-color:#f2f2f2}
	.products-list .product-shop
	{overflow:hidden;padding-left:30px}
	.products-list .product-shop .ratings
	{
		margin:0;overflow:hidden
	}
	@media only screen and (max-width: 600px)
	{
		.products-list .product-shop .ratings{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center}
	}
	.products-list .product-shop .ratings .rating-box,.products-list .product-shop .ratings .rating-links,.products-list .product-shop .ratings .separator.temp
	{
		float:left;margin-top:5px
	}
	@media only screen and (max-width: 600px)
	{
		.products-list .product-shop .ratings .rating-box,.products-list .product-shop .ratings .rating-links,.products-list .product-shop .ratings .separator.temp
		{
			float:none;display:inline-block
		}
	}
	.products-list .product-shop .ratings .rating-box
	{
		margin-top:7px
	}
	.products-list .product-shop .ratings .rating-links
	{
		margin-top:4px
	}
	.products-list .product-shop .price-box
	{
		margin:0 0 12px;clear:both
	}
	.products-list .product-shop .action
	{
		margin:7px 0
	}
	.products-list .product-shop .desc
	{
		margin-top:8px;line-height:1.714em
	}
	.products-list .product-shop .product-primary
	{
		float:left;width:54%;overflow:hidden
	}
	.products-list .product-shop .product-secondary
	{
		float:right;width:42%;text-align:left;clear:right;padding:0 0 350px 30px;margin:0 0 -350px 0px;border-left:solid 1px #dfdfdf
	}
	@media only screen and (max-width: 1199px)
	{
		.products-list .button.btn-details,.products-list .button.btn-pdf,.products-list .button.btn-cart
		{
			padding:7px 10px
		}
		.products-list .button.btn-details span span::before,.products-list .button.btn-pdf span span::before,.products-list .button.btn-cart span span::before
		{
			display:none;font-size:16px
		}
		.products-list .availability.out-of-stock span
		{
			padding:7px 10px
		}
		.products-list .availability.out-of-stock span::before
		{
			display:none
		}
	}
	@media only screen and (max-width: 991px)
	{
		.products-list .product-shop .product-primary
		{
			float:none;width:auto
		}
		.products-list .product-shop .product-secondary
		{
			float:none;width:auto;padding:10px 0 0;margin:0;border:none
		}
	}
	@media only screen and (max-width: 599px)
	{
		.products-list .product-shop
		{
			padding:15px 0 0;clear:both
		}
		.products-list>li .product-image-container
		{
			float:none
		}
		.products-list>li .product-image-container .product-image
		{
			width:auto;float:left
		}
	}
	@media only screen and (min-width: 480px)
	{
		.products-list .product-name a
		{
			font-size:18px
		}
	}
	@media only screen and (max-width: 600px)
	{
		.products-list .product-shop .price-box .special-price
		{
			padding-left:0
		}
		.products-list>li.item .product-image-container
		{
			float:none !important
		}
		.products-list>li.item .product-image-container .product-image
		{
			margin:0 auto
		}
		.products-list .product-shop .product-primary,.products-list .product-shop .product-secondary,.products-list .product-shop .desc
		{
			float:none;width:100%;padding-right:0;text-align:center
		}
		.products-list .configurable-swatch-list
		{
			text-align:center
		}
		.products-list .configurable-swatch-list li
		{
			float:none;display:inline-block
		}
	}
	.mini-products-list .product-image
	{
		float:left;min-width:50px
	}
	.mini-products-list .product-details
	{
		margin-left:120px
	}
		.mini-products-list .product-details .product-name
		{
			padding-top:0px
		}
		.mini-products-list li
		{
			margin-bottom:10px;clear:both
		}
		.mini-products-list li:after
		{
			content:'';display:table;clear:both
		}
		.mini-products-images-list:after
		{
			content:'';display:table;clear:both
		}
		.mini-products-images-list li.item
		{
			float:left;width:50%;margin:0;padding:0 5px 10px 0
		}
		.mini-products-images-list li.item:nth-child(even)
		{padding-right:0;padding-left:5px}
		.mini-products-images-list li.item .product-image
		{display:block}
		.mini-products-images-list li.item .product-image img
		{width:100%;max-width:100%}
		.category-image
		{border:1px solid #ccc;padding:10px}
		.category-image img
		{width:100%;max-width:100%}
		.category-image img:hidden
		{display:none}
		.block-layered-nav .block-subtitle--filter
		{
			display:none;margin:0;margin-bottom:5px;color:#1e1e1e;font-family:"Ubuntu",sans-serif;font-size:12px;font-weight:700;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#d54d4d;margin-bottom:0px;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;font-size:14px;cursor:pointer
		}
		.block-layered-nav .block-subtitle--filter:after
		{
			content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #d54d4d;border-bottom:none;left:10px;top:50%;margin-top:-3px
		}
		@media only screen and (max-width: 767px)
		{
			.block-layered-nav .block-subtitle--filter
			{
				color:#333;font-weight:normal;border:solid 1px #dfdfdf;border-bottom:none
			}
			.block-layered-nav .block-subtitle--filter:hover
			{
				background-color:#EDEDED
			}
		}
		.block-layered-nav .block-content .toggle-tabs
		{
			display:none
		}
		.block-layered-nav .block-content>dl>dt
		{
			margin:0;margin-bottom:5px;color:#1e1e1e;font-family:"Ubuntu",sans-serif;font-size:12px;font-weight:700;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;color:#d54d4d;margin-bottom:0px;padding:7px 10px 7px 24px;border-top:solid 1px #dfdfdf;position:relative;background-color:#f5f5f5;font-size:14px;display:block
		}
		.block-layered-nav .block-content>dl>dt:after
		{content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #d54d4d;border-bottom:none;left:10px;top:50%;margin-top:-3px}@media only screen and (max-width: 767px){.block-layered-nav .block-content>dl>dt{color:#333;font-weight:normal;border:solid 1px #dfdfdf;border-bottom:none}
		.block-layered-nav .block-content>dl>dt:hover
		{background-color:#EDEDED}}
		.block-layered-nav .block-content>dl>dd
		{
			padding:5px 30px 30px;background-color:#f5f5f5;margin:0
		}@media only screen and (max-width: 1199px)
		{
			.block-layered-nav .block-content>dl>dd
			{
				padding:5px 15px 15px
			}
		}
		.block-layered-nav .block-content>dl>dd:last-child
		{border-width:0 1px 1px 1px}
		.block-layered-nav .block-content .selected-filter
		{background-color:#EDEDED}
		.block-layered-nav dl dd
		{margin-bottom:10px;margin-top:10px}
		.block-layered-nav dl dd ol>li>span,.block-layered-nav dl dd ol>li>a
		{padding:10px 0;display:inline-block;color:#777}
		.block-layered-nav dl dd ol>li>span:hover,.block-layered-nav dl dd ol>li>a:hover
		{color:#d54d4d}
		.block-layered-nav dl dd ol>li>a .count
		{color:#d54d4d}
		.block-layered-nav .selected-filter .currently
		{
			padding:23px 25px 0 30px;border-top:solid 1px #dfdfdf
		}
		.block-layered-nav .selected-filter .currently .block-subtitle
		{
			display:block;margin:0;margin-bottom:10px;color:#1e1e1e;font-family:"Ubuntu",sans-serif;font-size:16px;font-weight:500;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase;color:#d54d4d;font-weight:500;margin-bottom:20px
		}
		.block-layered-nav .selected-filter .currently ol li
		{
			margin-bottom:20px
		}
		.block-layered-nav .selected-filter .currently ol li .label
		{font-weight:bold;text-transform:capitalize;color:#333}
		.block-layered-nav .selected-filter .currently ol li:after
		{content:'';display:table;clear:both}
		.block-layered-nav .actions
		{text-align:right;margin:0 !important;padding:5px 25px 30px 30px}
		@media only screen and (min-width: 768px)
		{
			.block-layered-nav .block-content>dl>dt
			{
				padding:24px 30px 5px 30px
			}
			.block-layered-nav .block-content>dl>dt:after
			{
				display:none
			}
		}
		@media only screen and (max-width: 1199px)
		{
			.block-layered-nav .block-content>dl>dt
			{
				padding:10px 15px 5px 15px
			}
			.block-layered-nav .block-content>dl>dt:after
			{
				display:none
			}
			.block-layered-nav .selected-filter .currently
			{
				padding:10px 15px
			}
			.block-layered-nav .selected-filter .actions
			{
				padding:0 10px 10px
			}
		}
		@media only screen and (max-width: 767px)
		{
			.sidebar .block.block-layered-nav
			{
				border-bottom:none
			}
			.block-layered-nav--no-filters .block-title
			{
				display:none
			}
			.block-layered-nav .block-title>strong
			{
				margin:0;margin-bottom:10px;color:#1e1e1e;font-family:"Ubuntu",sans-serif;font-size:16px;font-weight:500;font-style:normal;line-height:1.4;text-rendering:optimizeSpeed;text-transform:uppercase
			}
			.block-layered-nav .block-content
			{
				padding-top:0;margin-top:15px
			}
			.block-layered-nav .block-content>dl>dt
			{
				cursor:pointer;border-bottom-width:0
			}
			.block-layered-nav .block-content>dl>dt:hover
			{
				color:#d54d4d
			}
			.block-layered-nav .block-content>dl>dt:after
			{
				content:'';position:absolute;width:0;height:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #d54d4d;border-right:none
			}
			.block-layered-nav .block-content>dl>dt.last
			{
				border-bottom-width:1px
			}
			.block-layered-nav .block-content>dl>dd
			{
				display:none
			}
			.block-layered-nav .block-content.accordion-open>dl>dt.current
			{
				border-bottom-width:1px
			}
			.block-layered-nav .block-content.accordion-open>dl>dt.current:after
			{
				content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #d54d4d;border-bottom:none;left:6px;top:50%;margin-top:-3px
			}
			.block-layered-nav .block-content.accordion-open>dl>dd.current
			{
				display:block
			}
			.block-layered-nav .block-content dl dt
			{
				padding:7px 10px 7px 24px
			}
			.block-layered-nav .block-content dl dt.last
			{
				border-bottom:solid 1px #dfdfdf
			}
			.block-layered-nav .block-content dl dd
			{
				border:solid 1px #dfdfdf;border-bottom:none
			}
			.block-layered-nav .block-subtitle--filter
			{
				background-color:#d54d4d;border:0;margin-bottom:0;display:block;color:#FFFFFF
			}
			.block-layered-nav .block-subtitle--filter:after
			{
				content:'';position:absolute;width:0;height:0;display:block;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #fff;border-right:none;right:10px;top:50%;margin-top:-5px
			}
			.block-layered-nav .block-subtitle--filter:hover
			{
				background-color:#d54d4d;color:#FFFFFF
			}
			.block-layered-nav .block-subtitle--filter.active:after
			{
				content:'';position:absolute;width:0;height:0;display:block;border-right:4px solid transparent;border-left:4px solid transparent;border-top:4px solid #fff;border-bottom:none;right:10px;top:50%;margin-top:-3px
			}
			#narrow-by-list,#narrow-by-list2
			{
				padding:10px;border:1px solid #ccc;border-top:0
			}
			.block-layered-nav dl ol>li>a,.block-layered-nav dl ol>li>span
			{
				padding:0px;margin:0
			}
			.block-layered-nav dl ol>li>a
			{
				color:#888;background-color:#f5f5f5;padding:5px 10px;background:none
			}
			.block-layered-nav dl ol>li>a:hover
			{
				text-decoration:none
			}
	}
/*# sourceMappingURL=product-list.css.map */
/* mon code */
.btn-download span span::before
{
	display:inline-block;
	background-color:#d54d4d;
	font-family: FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"\f019";
	font-size:24px;
	line-height:16px;
	color:#FFFFFF;
	padding:15px 10px 10px 10px;
}
.products-grid .btn.btn-pdf{margin-top:-7px;font-size:10px;padding:10px;border-radius:0px;}
@media only screen and (max-width: 991px)
{
	.products-grid .availability.out-of-stock span,.products-grid .btn.btn-pdf
	{
		padding:7px 12px
	}
}
.products-grid .btn.btn-pdf{background-color:#d54d4d;color:#fff;}
.products-grid .btn.btn-pdf span span:before{color:#fff !important}
.products-grid .btn.btn-pdf:hover{background:#000}
.products-grid .btn.btn-pdf:focus{background:#c12e2e}
.products-grid .btn.btn-pdf span span::before
{
	display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f1c1";font-size:20px;line-height:14px;padding-right:10px
}
